Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FIFO_Send.h File Reference

`#include "ace/FIFO.h"`
`#include "ace/os_include/os_fcntl.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/FIFO_Send.i"`

Include dependency graph for FIFO_Send.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_FIFO_Send
| Sender side for the bytestream C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id:
  FIFO_Send.h,v 4.15 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt